/* ********************************************************************************* */
/* Modul: Shop */
/* ********************************************************************************* */

@media all {
	.confirmation-logo {
		float: right;
	}
	.confirmation-logo img {
		max-width: 150px;
	}
}